ServerEvents.recipes(event => {
event.remove({ output: 'modularrouters:blank_module' })
    event.shaped(
    Item.of('modularrouters:blank_module', 6), // outputs 6
    [
        ' R ',
        'PPP',
        'BBB'
    ],
    {
        P: 'minecraft:paper',
        R: 'minecraft:redstone',
        B: 'create:brass_nugget'
    }
    )
})